

*{
  margin :0;
  padding : 0;
  box-sizing: border-box;
  font-family: sans-serif;

}

.App {
  height: 100;
  display: flex;
  align-items: center;
  justify-content: center;
}

form {
  display: block;
  position: relative;
}

form:after {
  content : '';
  display: block;
  position : absolute;
  top : -5px;
  left : -5px;
  right : -5px;
  bottom : -5px;
  z-index: 1;

}

form .form-inner {
position: relative;
display: block;
padding: 30px;
background-color: #FFF;
z-index: 2;
}

form .form-inner h2 {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 30px;

}

form .form-inner .form-group {
  display: block;
  width: 300px;
  margin-bottom: 15px;
}

.form-inner .form-group label{
  display: block;
  font-size: 12px;
  transition: 0.4s;
  color: rgb(138, 140, 146);
  margin-bottom: 15px;
}

form .form-inner .form-group input {
  display: block;
  width: 100%;
  padding: 10px 15px;
  background-color: #f8f8f8;
  border-radius: 8px;
  transition: 0.4s;
} 
